prefix=/gnu/store/8b5ffm91zlmm1k5i4kq5qix59v7jm9ln-util-linux-2.28.1
exec_prefix=/gnu/store/8b5ffm91zlmm1k5i4kq5qix59v7jm9ln-util-linux-2.28.1
libdir=/gnu/store/8b5ffm91zlmm1k5i4kq5qix59v7jm9ln-util-linux-2.28.1/lib
includedir=/gnu/store/8b5ffm91zlmm1k5i4kq5qix59v7jm9ln-util-linux-2.28.1/include

Name: fdisk
Description: fdisk library
Version: 2.28.1
Requires.private: uuid blkid
Cflags: -I${includedir}/libfdisk
Libs: -L${libdir} -lfdisk
